<!doctype html>
<html class="no-js" lang="">
    <head>
        <meta charset="utf-8">
        <meta http-equiv="x-ua-compatible" content="ie=edge">
        <title>postamat-office documentation</title>
        <meta name="description" content="">
        <meta name="viewport" content="width=device-width, initial-scale=1">

        <link rel="icon" type="image/x-icon" href="./images/favicon.ico">
	    <link rel="stylesheet" href="./styles/style.css">
    </head>
    <body>

        <div class="navbar navbar-default navbar-fixed-top visible-xs">
            <a href="./" class="navbar-brand">postamat-office documentation</a>
            <button type="button" class="btn btn-default btn-menu fa fa-bars" id="btn-menu"></button>
        </div>

        <div class="xs-menu menu" id="mobile-menu">
            <div id="book-search-input" role="search">
                <input type="text" placeholder="Type to search">
            </div>
            <nav>
            
                <ul class="list">
            
                    <li class="title">
                        <a href="./">postamat-office documentation</a>
                    </li>
            
                    <li class="divider"></li>
            
            
                    <li class="chapter">
                        <a data-type="chapter-link" href="./"><span class="fa fa-home"></span>Getting started</a>
                        <ul class="links">
                                <li class="link">
                                    <a href="./" ><span class="fa fa-file-text-o"></span>README</a>
                                </li>
                                <li class="link">
                                    <a 
                                        
                                         href="./overview.html" 
                                         href="./overview.html" 
                                        >
                                        <span class="fa fa-th"></span>Overview
                                    </a>
                                </li>
                        </ul>
                    </li>
            
                    <li class="chapter">
                        <a data-type="chapter-link" href="./modules.html" >
                            <span class="fa fa-archive"></span>
                            <span>Modules</span>
                            <span class="menu-toggler fa fa-angle-up" data-toggle="collapse"
                                    data-target="#xs-modules-links"
                            ></span>
                        </a>
                        <ul class="links collapse in"
                                id="xs-modules-links"
                            >
                                <li class="link">
                                    <a href="modules/AboutModule.html" >AboutModule</a>
                                </li>
                                <li class="link">
                                    <a href="modules/AppModule.html" >AppModule</a>
                                </li>
                                <li class="link">
                                    <a href="modules/AuthModule.html" >AuthModule</a>
                                </li>
                                <li class="link">
                                    <a href="modules/HomeModule.html" >HomeModule</a>
                                </li>
                                <li class="link">
                                    <a href="modules/I18nModule.html" >I18nModule</a>
                                </li>
                                <li class="link">
                                    <a href="modules/SharedModule.html" >SharedModule</a>
                                </li>
                                <li class="link">
                                    <a href="modules/ShellModule.html" >ShellModule</a>
                                </li>
                        </ul>
                    </li>
            
                    <li class="chapter">
                        <div class="simple">
                            <span class="fa fa-cogs"></span>
                            <span>Components</span>
                            <span class="menu-toggler fa fa-angle-up" data-toggle="collapse"
                                    data-target="#xs-components-links"
                                ></span>
                        </div>
                        <ul class="links collapse in"
                                id="xs-components-links"
                            >
                                <li class="link">
                                    <a href="components/AboutComponent.html" >AboutComponent</a>
                                </li>
                                <li class="link">
                                    <a href="components/AppComponent.html" >AppComponent</a>
                                </li>
                                <li class="link">
                                    <a href="components/AppSidebarComponent.html" >AppSidebarComponent</a>
                                </li>
                                <li class="link">
                                    <a href="components/HeaderComponent.html" >HeaderComponent</a>
                                </li>
                                <li class="link">
                                    <a href="components/HomeComponent.html" >HomeComponent</a>
                                </li>
                                <li class="link">
                                    <a href="components/LanguageSelectorComponent.html" >LanguageSelectorComponent</a>
                                </li>
                                <li class="link">
                                    <a href="components/LoaderComponent.html" >LoaderComponent</a>
                                </li>
                                <li class="link">
                                    <a href="components/LoginComponent.html" >LoginComponent</a>
                                </li>
                                <li class="link">
                                    <a href="components/ShellComponent.html" >ShellComponent</a>
                                </li>
                        </ul>
                    </li>
            
            
                    <li class="chapter">
                        <div class="simple">
                            <span class="fa fa-file-code-o"></span>
                            <span>Classes</span>
                            <span class="menu-toggler fa fa-angle-up" data-toggle="collapse"
                                    data-target="#xs-classes-links"
                                ></span>
                        </div>
                        <ul class="links collapse in"
                                id="xs-classes-links"
                            >
                                <li class="link">
                                    <a href="classes/Logger.html" >Logger</a>
                                </li>
                                <li class="link">
                                    <a href="classes/MockAuthenticationService.html" >MockAuthenticationService</a>
                                </li>
                                <li class="link">
                                    <a href="classes/MockCredentialsService.html" >MockCredentialsService</a>
                                </li>
                                <li class="link">
                                    <a href="classes/Shell.html" >Shell</a>
                                </li>
                        </ul>
                    </li>
            
            
                    <li class="chapter">
                        <div class="simple">
                            <span class="fa fa-long-arrow-down"></span>
                            <span>Injectables</span>
                            <span class="menu-toggler fa fa-angle-up" data-toggle="collapse"
                                    data-target="#xs-injectables-links"
                                ></span>
                        </div>
                        <ul class="links collapse in"
                                id="xs-injectables-links"
                            >
                                <li class="link">
                                    <a href="injectables/ApiPrefixInterceptor.html" >ApiPrefixInterceptor</a>
                                </li>
                                <li class="link">
                                    <a href="injectables/AuthenticationGuard.html" >AuthenticationGuard</a>
                                </li>
                                <li class="link">
                                    <a href="injectables/AuthenticationService.html" >AuthenticationService</a>
                                </li>
                                <li class="link">
                                    <a href="injectables/CredentialsService.html" >CredentialsService</a>
                                </li>
                                <li class="link">
                                    <a href="injectables/ErrorHandlerInterceptor.html" >ErrorHandlerInterceptor</a>
                                </li>
                                <li class="link">
                                    <a href="injectables/I18nService.html" >I18nService</a>
                                </li>
                                <li class="link">
                                    <a href="injectables/QuoteService.html" >QuoteService</a>
                                </li>
                                <li class="link">
                                    <a href="injectables/RouteReusableStrategy.html" >RouteReusableStrategy</a>
                                </li>
                        </ul>
                    </li>
            
                    <li class="chapter">
                        <div class="simple">
                            <span class="fa fa-info"></span>
                            <span>Interfaces</span>
                            <span class="menu-toggler fa fa-angle-up" data-toggle="collapse"
                                    data-target="#xs-interfaces-links"
                                ></span>
                        </div>
                        <ul class="links collapse in"
                                id="xs-interfaces-links"
                            >
                                <li class="link">
                                    <a href="interfaces/Credentials.html" >Credentials</a>
                                </li>
                                <li class="link">
                                    <a href="interfaces/LoginContext.html" >LoginContext</a>
                                </li>
                                <li class="link">
                                    <a href="interfaces/RandomQuoteContext.html" >RandomQuoteContext</a>
                                </li>
                        </ul>
                    </li>
            
            
                    <li class="chapter">
                        <a data-type="chapter-link" href="./miscellaneous.html" ><span class="fa fa-cubes"></span>Miscellaneous</a>
                    </li>
            
                    <li class="chapter">
                        <a data-type="chapter-link" href="./coverage.html"  class="active" ><span class="fa fa-tasks"></span>Documentation coverage</a>
                    </li>
            
                    <li class="divider"></li>
                    <li class="copyright">
                            Documentation generated using <a href="https://compodoc.github.io/compodoc/" target="_blank">
                                        <img src=".//images/compodoc-vectorise.svg" class="img-responsive">
                            </a>
                    </li>
            
                </ul>
            
            </nav>
        </div>

        <div class="container-fluid main">
           <div class="row main">
               <div class="hidden-xs menu">
                   <nav>
                   
                       <ul class="list">
                   
                           <li class="title">
                               <a href="./">postamat-office documentation</a>
                           </li>
                   
                           <li class="divider"></li>
                   
                               <div id="book-search-input" role="search">
                                   <input type="text" placeholder="Type to search">
                               </div>
                   
                           <li class="chapter">
                               <a data-type="chapter-link" href="./"><span class="fa fa-home"></span>Getting started</a>
                               <ul class="links">
                                       <li class="link">
                                           <a href="./" ><span class="fa fa-file-text-o"></span>README</a>
                                       </li>
                                       <li class="link">
                                           <a 
                                               
                                                href="./overview.html" 
                                                href="./overview.html" 
                                               >
                                               <span class="fa fa-th"></span>Overview
                                           </a>
                                       </li>
                               </ul>
                           </li>
                   
                           <li class="chapter">
                               <a data-type="chapter-link" href="./modules.html" >
                                   <span class="fa fa-archive"></span>
                                   <span>Modules</span>
                                   <span class="menu-toggler fa fa-angle-up" data-toggle="collapse"
                                           data-target="#modules-links"
                                   ></span>
                               </a>
                               <ul class="links collapse in"
                                       id="modules-links"
                   >
                                       <li class="link">
                                           <a href="modules/AboutModule.html" >AboutModule</a>
                                       </li>
                                       <li class="link">
                                           <a href="modules/AppModule.html" >AppModule</a>
                                       </li>
                                       <li class="link">
                                           <a href="modules/AuthModule.html" >AuthModule</a>
                                       </li>
                                       <li class="link">
                                           <a href="modules/HomeModule.html" >HomeModule</a>
                                       </li>
                                       <li class="link">
                                           <a href="modules/I18nModule.html" >I18nModule</a>
                                       </li>
                                       <li class="link">
                                           <a href="modules/SharedModule.html" >SharedModule</a>
                                       </li>
                                       <li class="link">
                                           <a href="modules/ShellModule.html" >ShellModule</a>
                                       </li>
                               </ul>
                           </li>
                   
                           <li class="chapter">
                               <div class="simple">
                                   <span class="fa fa-cogs"></span>
                                   <span>Components</span>
                                   <span class="menu-toggler fa fa-angle-up" data-toggle="collapse"
                                           data-target="#components-links"
                   ></span>
                               </div>
                               <ul class="links collapse in"
                                       id="components-links"
                   >
                                       <li class="link">
                                           <a href="components/AboutComponent.html" >AboutComponent</a>
                                       </li>
                                       <li class="link">
                                           <a href="components/AppComponent.html" >AppComponent</a>
                                       </li>
                                       <li class="link">
                                           <a href="components/AppSidebarComponent.html" >AppSidebarComponent</a>
                                       </li>
                                       <li class="link">
                                           <a href="components/HeaderComponent.html" >HeaderComponent</a>
                                       </li>
                                       <li class="link">
                                           <a href="components/HomeComponent.html" >HomeComponent</a>
                                       </li>
                                       <li class="link">
                                           <a href="components/LanguageSelectorComponent.html" >LanguageSelectorComponent</a>
                                       </li>
                                       <li class="link">
                                           <a href="components/LoaderComponent.html" >LoaderComponent</a>
                                       </li>
                                       <li class="link">
                                           <a href="components/LoginComponent.html" >LoginComponent</a>
                                       </li>
                                       <li class="link">
                                           <a href="components/ShellComponent.html" >ShellComponent</a>
                                       </li>
                               </ul>
                           </li>
                   
                   
                           <li class="chapter">
                               <div class="simple">
                                   <span class="fa fa-file-code-o"></span>
                                   <span>Classes</span>
                                   <span class="menu-toggler fa fa-angle-up" data-toggle="collapse"
                                           data-target="#classes-links"
                   ></span>
                               </div>
                               <ul class="links collapse in"
                                       id="classes-links"
                   >
                                       <li class="link">
                                           <a href="classes/Logger.html" >Logger</a>
                                       </li>
                                       <li class="link">
                                           <a href="classes/MockAuthenticationService.html" >MockAuthenticationService</a>
                                       </li>
                                       <li class="link">
                                           <a href="classes/MockCredentialsService.html" >MockCredentialsService</a>
                                       </li>
                                       <li class="link">
                                           <a href="classes/Shell.html" >Shell</a>
                                       </li>
                               </ul>
                           </li>
                   
                   
                           <li class="chapter">
                               <div class="simple">
                                   <span class="fa fa-long-arrow-down"></span>
                                   <span>Injectables</span>
                                   <span class="menu-toggler fa fa-angle-up" data-toggle="collapse"
                                           data-target="#injectables-links"
                   ></span>
                               </div>
                               <ul class="links collapse in"
                                       id="injectables-links"
                   >
                                       <li class="link">
                                           <a href="injectables/ApiPrefixInterceptor.html" >ApiPrefixInterceptor</a>
                                       </li>
                                       <li class="link">
                                           <a href="injectables/AuthenticationGuard.html" >AuthenticationGuard</a>
                                       </li>
                                       <li class="link">
                                           <a href="injectables/AuthenticationService.html" >AuthenticationService</a>
                                       </li>
                                       <li class="link">
                                           <a href="injectables/CredentialsService.html" >CredentialsService</a>
                                       </li>
                                       <li class="link">
                                           <a href="injectables/ErrorHandlerInterceptor.html" >ErrorHandlerInterceptor</a>
                                       </li>
                                       <li class="link">
                                           <a href="injectables/I18nService.html" >I18nService</a>
                                       </li>
                                       <li class="link">
                                           <a href="injectables/QuoteService.html" >QuoteService</a>
                                       </li>
                                       <li class="link">
                                           <a href="injectables/RouteReusableStrategy.html" >RouteReusableStrategy</a>
                                       </li>
                               </ul>
                           </li>
                   
                           <li class="chapter">
                               <div class="simple">
                                   <span class="fa fa-info"></span>
                                   <span>Interfaces</span>
                                   <span class="menu-toggler fa fa-angle-up" data-toggle="collapse"
                                           data-target="#interfaces-links"
                   ></span>
                               </div>
                               <ul class="links collapse in"
                                       id="interfaces-links"
                   >
                                       <li class="link">
                                           <a href="interfaces/Credentials.html" >Credentials</a>
                                       </li>
                                       <li class="link">
                                           <a href="interfaces/LoginContext.html" >LoginContext</a>
                                       </li>
                                       <li class="link">
                                           <a href="interfaces/RandomQuoteContext.html" >RandomQuoteContext</a>
                                       </li>
                               </ul>
                           </li>
                   
                   
                           <li class="chapter">
                               <a data-type="chapter-link" href="./miscellaneous.html" ><span class="fa fa-cubes"></span>Miscellaneous</a>
                           </li>
                   
                           <li class="chapter">
                               <a data-type="chapter-link" href="./coverage.html"  class="active" ><span class="fa fa-tasks"></span>Documentation coverage</a>
                           </li>
                   
                           <li class="divider"></li>
                           <li class="copyright">
                                   Documentation generated using <a href="https://compodoc.github.io/compodoc/" target="_blank">
                                               <img src=".//images/compodoc-vectorise.svg" class="img-responsive">
                                   </a>
                           </li>
                   
                       </ul>
                   
                   </nav>
               </div>
               <div class="content coverage">
                   <div class="content-data">










<ol class="breadcrumb">
  <li>Documentation coverage</li> 
</ol>

<div class="coverage-badge">
    <span>Project</span>
    <span class="count low">16%</span>
</div>

<table class="table table-bordered coverage">
    <thead class="coverage-header">
        <tr>
            <th>File</th>
            <th>Type</th>
            <th>Identifier</th>
            <th style="text-align:right">Statements</th>
        </tr>
    </thead>
    <tbody>
        <tr class="low">
            <td>
                <a href="./injectables/ApiPrefixInterceptor.html">src/app/@shared/http/api-prefix.interceptor.ts</a>
            </td>
            <td>
                injectable
            </td>
            <td>
                ApiPrefixInterceptor
            </td>
            <td align="right">
                <span class="coverage-percent">0 %</span>
                <span class="coverage-count">(0/1)</span>
            </td>
        </tr>
        <tr class="low">
            <td>
                <a href="./injectables/ErrorHandlerInterceptor.html">src/app/@shared/http/error-handler.interceptor.ts</a>
            </td>
            <td>
                injectable
            </td>
            <td>
                ErrorHandlerInterceptor
            </td>
            <td align="right">
                <span class="coverage-percent">0 %</span>
                <span class="coverage-count">(0/2)</span>
            </td>
        </tr>
        <tr class="low">
            <td>
                <a href="./components/LoaderComponent.html">src/app/@shared/loader/loader.component.ts</a>
            </td>
            <td>
                component
            </td>
            <td>
                LoaderComponent
            </td>
            <td align="right">
                <span class="coverage-percent">0 %</span>
                <span class="coverage-count">(0/3)</span>
            </td>
        </tr>
        <tr class="very-good">
            <td>
                <a href="./classes/Logger.html">src/app/@shared/logger.service.ts</a>
            </td>
            <td>
                classe
            </td>
            <td>
                Logger
            </td>
            <td align="right">
                <span class="coverage-percent">87 %</span>
                <span class="coverage-count">(7/8)</span>
            </td>
        </tr>
        <tr class="low">
            <td>
                <a href="./injectables/RouteReusableStrategy.html">src/app/@shared/route-reusable-strategy.ts</a>
            </td>
            <td>
                injectable
            </td>
            <td>
                RouteReusableStrategy
            </td>
            <td align="right">
                <span class="coverage-percent">0 %</span>
                <span class="coverage-count">(0/5)</span>
            </td>
        </tr>
        <tr class="low">
            <td>
                <a href="./components/AboutComponent.html">src/app/about/about.component.ts</a>
            </td>
            <td>
                component
            </td>
            <td>
                AboutComponent
            </td>
            <td align="right">
                <span class="coverage-percent">0 %</span>
                <span class="coverage-count">(0/2)</span>
            </td>
        </tr>
        <tr class="low">
            <td>
                <a href="./components/AppComponent.html">src/app/app.component.ts</a>
            </td>
            <td>
                component
            </td>
            <td>
                AppComponent
            </td>
            <td align="right">
                <span class="coverage-percent">0 %</span>
                <span class="coverage-count">(0/1)</span>
            </td>
        </tr>
        <tr class="low">
            <td>
                <a href="./injectables/AuthenticationGuard.html">src/app/auth/authentication.guard.ts</a>
            </td>
            <td>
                injectable
            </td>
            <td>
                AuthenticationGuard
            </td>
            <td align="right">
                <span class="coverage-percent">0 %</span>
                <span class="coverage-count">(0/1)</span>
            </td>
        </tr>
        <tr class="low">
            <td>
                <a href="./classes/MockAuthenticationService.html">src/app/auth/authentication.service.mock.ts</a>
            </td>
            <td>
                classe
            </td>
            <td>
                MockAuthenticationService
            </td>
            <td align="right">
                <span class="coverage-percent">0 %</span>
                <span class="coverage-count">(0/3)</span>
            </td>
        </tr>
        <tr class="very-good">
            <td>
                <a href="./injectables/AuthenticationService.html">src/app/auth/authentication.service.ts</a>
            </td>
            <td>
                injectable
            </td>
            <td>
                AuthenticationService
            </td>
            <td align="right">
                <span class="coverage-percent">100 %</span>
                <span class="coverage-count">(2/2)</span>
            </td>
        </tr>
        <tr class="low">
            <td>
                <a href="./interfaces/LoginContext.html">src/app/auth/authentication.service.ts</a>
            </td>
            <td>
                interface
            </td>
            <td>
                LoginContext
            </td>
            <td align="right">
                <span class="coverage-percent">0 %</span>
                <span class="coverage-count">(0/3)</span>
            </td>
        </tr>
        <tr class="low">
            <td>
                <a href="./classes/MockCredentialsService.html">src/app/auth/credentials.service.mock.ts</a>
            </td>
            <td>
                classe
            </td>
            <td>
                MockCredentialsService
            </td>
            <td align="right">
                <span class="coverage-percent">0 %</span>
                <span class="coverage-count">(0/3)</span>
            </td>
        </tr>
        <tr class="good">
            <td>
                <a href="./injectables/CredentialsService.html">src/app/auth/credentials.service.ts</a>
            </td>
            <td>
                injectable
            </td>
            <td>
                CredentialsService
            </td>
            <td align="right">
                <span class="coverage-percent">75 %</span>
                <span class="coverage-count">(3/4)</span>
            </td>
        </tr>
        <tr class="low">
            <td>
                <a href="./interfaces/Credentials.html">src/app/auth/credentials.service.ts</a>
            </td>
            <td>
                interface
            </td>
            <td>
                Credentials
            </td>
            <td align="right">
                <span class="coverage-percent">0 %</span>
                <span class="coverage-count">(0/2)</span>
            </td>
        </tr>
        <tr class="low">
            <td>
                <a href="./components/LoginComponent.html">src/app/auth/login.component.ts</a>
            </td>
            <td>
                component
            </td>
            <td>
                LoginComponent
            </td>
            <td align="right">
                <span class="coverage-percent">0 %</span>
                <span class="coverage-count">(0/8)</span>
            </td>
        </tr>
        <tr class="low">
            <td>
                <a href="./components/AppSidebarComponent.html">src/app/components/app-sidebar/app-sidebar.component.ts</a>
            </td>
            <td>
                component
            </td>
            <td>
                AppSidebarComponent
            </td>
            <td align="right">
                <span class="coverage-percent">0 %</span>
                <span class="coverage-count">(0/3)</span>
            </td>
        </tr>
        <tr class="low">
            <td>
                <a href="./components/HomeComponent.html">src/app/home/home.component.ts</a>
            </td>
            <td>
                component
            </td>
            <td>
                HomeComponent
            </td>
            <td align="right">
                <span class="coverage-percent">0 %</span>
                <span class="coverage-count">(0/3)</span>
            </td>
        </tr>
        <tr class="low">
            <td>
                <a href="./injectables/QuoteService.html">src/app/home/quote.service.ts</a>
            </td>
            <td>
                injectable
            </td>
            <td>
                QuoteService
            </td>
            <td align="right">
                <span class="coverage-percent">0 %</span>
                <span class="coverage-count">(0/1)</span>
            </td>
        </tr>
        <tr class="low">
            <td>
                <a href="./interfaces/RandomQuoteContext.html">src/app/home/quote.service.ts</a>
            </td>
            <td>
                interface
            </td>
            <td>
                RandomQuoteContext
            </td>
            <td align="right">
                <span class="coverage-percent">0 %</span>
                <span class="coverage-count">(0/1)</span>
            </td>
        </tr>
        <tr class="medium">
            <td>
                <a href="./injectables/I18nService.html">src/app/i18n/i18n.service.ts</a>
            </td>
            <td>
                injectable
            </td>
            <td>
                I18nService
            </td>
            <td align="right">
                <span class="coverage-percent">33 %</span>
                <span class="coverage-count">(3/9)</span>
            </td>
        </tr>
        <tr class="low">
            <td>
                <a href="./components/LanguageSelectorComponent.html">src/app/i18n/language-selector.component.ts</a>
            </td>
            <td>
                component
            </td>
            <td>
                LanguageSelectorComponent
            </td>
            <td align="right">
                <span class="coverage-percent">0 %</span>
                <span class="coverage-count">(0/6)</span>
            </td>
        </tr>
        <tr class="low">
            <td>
                <a href="./components/HeaderComponent.html">src/app/shell/header/header.component.ts</a>
            </td>
            <td>
                component
            </td>
            <td>
                HeaderComponent
            </td>
            <td align="right">
                <span class="coverage-percent">0 %</span>
                <span class="coverage-count">(0/5)</span>
            </td>
        </tr>
        <tr class="low">
            <td>
                <a href="./components/ShellComponent.html">src/app/shell/shell.component.ts</a>
            </td>
            <td>
                component
            </td>
            <td>
                ShellComponent
            </td>
            <td align="right">
                <span class="coverage-percent">0 %</span>
                <span class="coverage-count">(0/1)</span>
            </td>
        </tr>
        <tr class="very-good">
            <td>
                <a href="./classes/Shell.html">src/app/shell/shell.service.ts</a>
            </td>
            <td>
                classe
            </td>
            <td>
                Shell
            </td>
            <td align="right">
                <span class="coverage-percent">100 %</span>
                <span class="coverage-count">(1/1)</span>
            </td>
        </tr>
    </tbody>
</table>

                   </div><div class="search-results">
    <div class="has-results">
        <h1 class="search-results-title"><span class='search-results-count'></span> results matching "<span class='search-query'></span>"</h1>
        <ul class="search-results-list"></ul>
    </div>
    <div class="no-results">
        <h1 class="search-results-title">No results matching "<span class='search-query'></span>"</h1>
    </div>
</div>
</div>
           </div>
       </div>

       <script src="./js/libs/bootstrap-native.js"></script>

       <script src="./js/libs/es6-shim.min.js"></script>
       <script src="./js/libs/EventDispatcher.js"></script>
       <script src="./js/libs/promise.min.js"></script>
       <script src="./js/libs/zepto.min.js"></script>

       <script src="./js/compodoc.js"></script>

       <script src="./js/search/search.js"></script>
       <script src="./js/search/lunr.min.js"></script>
       <script src="./js/search/search-lunr.js"></script>

       <script src="./js/menu.js"></script>
       <script src="./js/libs/highlight.pack.js"></script>
       <script src="./js/libs/highlightjs-line-numbers.min.js"></script>
       <script src="./js/search/search_index.js"></script>
       <script>
            document.addEventListener('DOMContentLoaded', function() {
                hljs.initHighlightingOnLoad();
                hljs.initLineNumbersOnLoad();
            });
       </script>

    </body>
</html>
